# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = sqlite-doc
pkgbase = sqlite
pkgver = 3.42.0-01
pkgdesc = most of the static HTML files that comprise this website, including all of the SQL Syntax and the C/C++ interface specs and other miscellaneous documentation
url = https://www.sqlite.org/
builddate = 1684306381
packager = joborun <joborun@disroot.org>
size = 32942006
arch = x86_64
license = custom:Public Domain
replaces = sqlite3-doc
provides = sqlite3-doc=3.42.0
makedepend = tcl
makedepend = readline
makedepend = zlib
